This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 430117

Summary: anaconda traceback on kickstart upgrade
Product: [Fedora] Fedora Reporter: Will Woods <wwoods>
Component: anacondaAssignee: Anaconda Maintenance Team <anaconda-maint-list>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-29 18:54:54 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 235706    
Attachments:
Description Flags
anacdump.txt from kickstart upgrade none

Description Will Woods 2008-01-24 11:47:22 EST
If you attempt to run a kickstart-scripted upgrade to rawhide, anaconda traces
back at the beginning of the process - in upgradeMountFilesystems
("/usr/lib/anaconda/upgrade.py", line 336).

Traceback file is attached.
Comment 1 Will Woods 2008-01-24 11:47:22 EST
Created attachment 292816 [details]
anacdump.txt from kickstart upgrade
Comment 2 Will Woods 2008-01-29 18:54:54 EST
Seems to work fine in anaconda-11.4.0.27.